Subject: Re: Message from Walmart.com Customer: Ask a question, 200011377984264 #Ref 20240527003122704
From: binu rana <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 28 May 2024 15:42:19 +0000

Thank you for responding to my email.

I have this product since November 2023 , it’s been 6 complete months. I have a well

Ventilated room. Tried doing that but no it doesn’t help. The smell is not little its very strong like chemical. Am I the only one with this feedback? I am sorry I just thought you could help with some solution.  Thank you for understanding.

Regards,

Binu.

On Tue, May 28, 2024 at 11:38 AM Designer Living Inc. <[email-masked]> wrote:

Hello Binu/ Walmart-

Thank you for your email. There might be a little smell that comes naturally from the packaging. We suggest allowing a few days to air out, as this smell can basically dissipate after 2-3 days in a ventilated place. We are sincerely sorry this set did not meet your expectations. Your feedback is very much appreciated.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

binu rana wants to connect with you for the order below:

Customer Order Number:  200011377984264

Purchase Order No:  108831589157952

Reason for Contact:  Ask a question

Item name/number:  510 Design Quilted Upholstered Platform Full Size Bed Frame with Headboard Wooden Charcoal/420248020

Customer Message:

Hello. I bought this product on November 2023. When I bought it, it had a strong smell. I just thought its obvious because new products have a new factory smell. But with time the smell keeps getting worse. Is there anything you could do to help? Not sure what to do.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team